/* 
 * Header
 */

#header {}


/* 
 * Navbar
 */

#navbar {}


/* Logo */

#logo {}


/* Content */

#content {
    min-height: calc(100vh - 525px);
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

#section-header-top {
    background: #262626;
    color: #fff;
    padding: 15px 0;
    border: 0;
    padding-bottom: 0;
    ;
}

#section-header-top a {
    color: #fff;
}

#ss_part_widget-2 p {
    margin: 0;
}

#ss_part_widget-2 {
    padding: 3px 0;
    font-size: 19px;
}

#ss_part_widget-2 .fa-phone {
    color: #F6610C;
    font-size: 24px;
    vertical-align: top;
    margin-right: 6px;
}

.menu-header-container.offcanvas-menu {
    display: table;
    width: 100%;
    height: 77px;
}

#menu-header {
    display: table-cell;
    vertical-align: bottom;
    margin-left: -5px;
}

.container {
    max-width: 990px;
    width: auto;
}

div#ss_parts_slider_widget-2 {}

.ss-slideshow .btn {
    border-width: 1px;
    padding: 0;
    margin-top: 9px;
}

#header-bottom h2 {
    margin: 11px 0 25px 0;
    font-size: 39px;
    font-family: 'Roboto', serif;
}

#ss_parts_widget-2 > * > div {
    background: #F35F0C;
    height: 100%;
    border-radius: 50%;
    position: relative;
    padding-bottom: 100%;
    overflow: hidden;
}

#ss_parts_widget-2 > * > div > div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 40px 20px;
    color: #fff;
}

#ss_parts_widget-2 h2 {
    font-size: 23px;
    margin: 14px 0;
}

#ss_parts_widget-2 {
    font-size: 14px;
    margin-right: -9px;
    margin-left: -9px;
}

#ss_parts_widget-2 .btn {
    margin: 0;
    background: #000;
    border: 000;
    border-radius: 3px;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    padding: 10px 0;
    min-width: 117px;
}

#ss_parts_widget-2 .btn:hover {
    background: #803207;
}

#ss_parts_widget-2 > * > div > div > p {
    min-height: 97px;
    font-size: 15px;
    line-height: 1.2;
}

#ss_parts_widget-2 .ss-parts-image img {
    height: 40px;
}

#header-middle {
    padding-left: 320px;
    padding-bottom: 40px;
    background: #ddd;
}

#section-header-bottom,
#section-home-middle {
    background: #404040;
    color: #fff;
    padding: 37px 0;
}

#section-home-top {
    padding: 63px 0;
}

#ss_parts_widget-3 h2 {
    font-size: 25px;
}

#ss_parts_widget-3 .ss-parts-image {
    min-height: 70px;
    margin: 30px 0;
}

#ss_parts_widget-3 > h2 {
    font-size: 35px;
    font-family: 'Roboto', serif;
    margin-top: 5px;
}

#ss_part_widget-6 h2 {
    font-size: 35px;
    margin: 56px 0;
    font-family: 'Roboto', serif;
}

#ss_part_widget-6 strong {
    font-size: 25px;
    font-weight: normal;
    margin: 15px 0;
    display: block;
}

#ss_part_widget-6 {
    font-size: 14px;
}

#section-home-bottom {
    padding-bottom: 50px;
}

#footer-middle h2 {
    font-size: 24px;
    margin-bottom: 20px;
    font-family: 'Roboto Slab', serif;
}

#footer-middle {
    font-size: 15px;
    margin-left: -15px;
    margin-right: -15px;
}

#footer-bottom ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
    ;
}

#footer-bottom li {
    display: inline-block;
    ;
}

#footer-bottom li:after {
    content: " | ";
    padding: 0 10px;
}

#footer-bottom li:last-child:after {
    display: none
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #F35F0C;
}

#footer-bottom {
    font-size: 12px;
    padding-top: 60px;
}

#ss_part_widget-4 > p {
    padding-left: 30px;
    position: relative;
    font-size: 14px;
    line-height: 1.6;
}

#ss_part_widget-4 > p i {
    margin-left: -23px;
    margin-right: 4px;
    width: 20px;
    font-size: 16px;
    color: #F35F0C;
}

#ss_part_widget-4 {
    width: 27%;
}

#ss_part_widget-3 {
    width: 73%;
}

#footer .btn {
    margin: 0;
    border: 0;
    background: #F35F0C;
    max-width: none;
    min-width: auto;
    border-radius: 4px;
    font-weight: 400;
    padding: 9px 15px;
}

#footer .btn:hover {
    background: #993903;
    color: #fff;
}

.ss-slide-caption-wrapper {
    padding-top: 27px;
    line-height: 1.7;
}

#header-bottom p {
    font-family: 'Roboto', serif;
    font-size: 17px;
    margin: 0;
}

section#section-footer-middle {
    font-family: 'Roboto', serif;
}

#ss_parts_widget-2 .ss-parts-single-part {
    padding-right: 9px;
    padding-left: 9px;
}

#ss_part_widget-2 a:hover {
    color: #F35F0C;
}

#navbar>div>ul>li {
    padding-bottom: 15px;
    ;
}

#page-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 40px;
    padding-bottom: 30px;
}

h2.entry-title {
    font-weight: 500;
    font-family: 'Roboto', serif;
    margin-bottom: 30px;
}

#page-content .entry {
    color: #6B6B6B;
}

#page-content .entry h1,
#page-content .entry h3,
#contact-content .entry h1,
#contact-content .entry h3,
#contact-content .entry h2,
#contact-content .entry h4 {
    font-weight: 800;
    font-size: 17px;
    color: #333;
    margin: 15px 0;
    text-align: left !Important;
    font-family: 'Roboto Slab', serif;
}

#contact-content .entry h4 {
    margin-top: 30px;
}

#contact-content .entry h2 {
    margin-top: 30px;
}

.gallery {
    margin-right: -10px !important;
    margin-left: -10px !important;
}

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
    width: 100%;
}

.gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
}

.entry h3,
.entry h1 {
    font-family: 'Roboto Slab', serif;
}

#navbar>div>ul ul {
    right: auto;
    left: 0;
}

.entry {
    font-family: 'Roboto', serif;
}

.entry a {
    color: #AC2222;
}

.entry a:hover {
    color: #F15F0C;
}

#section-contact-header .container {
    max-width: none
}

#contact-content {
    padding: 30px 15px;
}

/*bug fixings*/
li#field_2_3.gfield_error .validation_message, li#field_2_5.gfield_error .validation_message {
    padding-left: 15px !important;
}

@media screen and (max-width: 920px){
    .page-id-25 .gallery .gallery-item {
    width: 50% !important;
}

#page-id-25 #gallery-2 dl.gallery-item {
    width: 50% !important;
}

#page-content #gallery-2 br {
    display: none;
}


}

@media screen and (min-width:600px) and (max-width: 980px){
.page-id-25 .gallery .gallery-item,.page-id-37 .gallery .gallery-item {
    width: 50% !important;
}

#ss_parts_widget-2 .ss-parts-single-part {
    padding-right: 9px;
    padding-left: 9px;
    width: 100%;
}

#ss_parts_widget-2 > * > div {
    margin-bottom: 21px;
    width: 500px;
    height: 500px;
    padding: 0;
    margin: 0 auto;
}

#ss_parts_widget-2 > * > div > div {
    padding: 130px 20px !important;
}

#gallery-2 br {
    display: none;
}

.gallery img {
    width: 100%;
    border: 0 !important;
    height: 250px;
    object-fit: cover;
    transition: transform 0.5s;
    display: inline-block;
    float: left;
}
}

@media screen and (max-width:600px){
    .gallery img {
    height: 400px;
}

.ss-slideshow .ss-slide-caption{
    width: 100% !important;
}

.ss-slideshow .ss-slide-caption p{
    text-shadow: 1px 1px 3px rgba(150, 150, 150, 1);
}
.ss-slideshow .btn {
    text-shadow: 1px 1px 3px rgba(150, 150, 150, 1);
}

}

@media screen and (max-width:420px){
#ss_parts_widget-2 > * > div > div {
    padding: 30px 20px !important;
}
.page-id-25 .gallery .gallery-item,.page-id-37 .gallery .gallery-item {
    width: 100% !important;
}
}

@media screen and (max-width:360px){
    .gallery img {
    height: 210px;
}
}

/*fix img bug: what is asbestos  page.
	June 28 2016
	Nasser
*/

body.page-id-35 .entry{position: relative;}

body.page-id-35 .entry .align-title{
	position: absolute;
	top: -90px;
	right: 0;
}

@media (max-width: 767px){
	body.page-id-35 .entry .align-title{
	    position: relative;
	    top: auto;
	    right: auto;
	    float: left;
	    margin-right: 10px;
	}
}
